=== debian/control ===
Source: jolicloud-webapp-brizzly
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-brizzly
Provides: prism-webapp-brizzly
Replaces: prism-webapp-brizzly (<= 1.0)
Conflicts: prism-webapp-brizzly (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://brizzly.com/
Description: Jolicloud web application for Brizzly
 The Brizzly web site running in a simple Jolicloud window.

Package: prism-webapp-brizzly
Architecture: all
Depends: jolicloud-webapp-brizzly
Description: Transitional package for jolicloud-webapp-brizzly
 This is a transitional package for jolicloud-webapp-brizzly, and can safely
 be removed after the installation is complete.
